--[[
Copyright (c) 2012-2013 Kaarle Ritvanen
See LICENSE file for license details
--]]

local backend = require('acf2.object').class()
function backend:get(path, top) if #path == 0 then return {} end end
function backend:set(mods) end

return backend
